body {
	background: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
		
}
a:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
a:visited {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
a:hover {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.tableborder {
	border-right-width: thick;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffa500;
	border-left-color: #ffa500;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffa500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffa500;

}

.toptableborder {
	border-top: 1px solid #FF9900;
	border-right: 1px solid #FF9900;
	border-bottom: 1px solid #FF9900;
	border-left: 1px solid #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000053;

}
.stylegim3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000053;
}
.stylegim3x {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000053;
}
.stylegim3x1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000053;
}
.stylegim3xbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000053;
	font-weight: bold;
}

.stylegim3xbold1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000053;
	font-weight: bold;
}






.titletab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #000053;
	color: #FFFFFF;
}
.tabletxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #F4F4F4;
	font-weight: normal;
	color: #000053;

}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000053;
}
.titlem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
	color: #000053;
}
.titlem1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #000053;
}

.titlem2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000053;
}